/*---- Content ----*/
#content {width:90%; max-width:1200px; margin:auto; padding:100px 0; transform: skew(-0.03deg);}
#content>div {width:100%; overflow:hidden; margin:auto; text-align:center;}

#content ul {overflow:hidden; background:white;}
#content ul li {float:left; display:block; overflow:hidden; text-overflow:ellipsis; white-space: nowrap;}
#content .post_List>ul>li {font-weight: bold; height:60px; line-height: 60px; border-top:2px solid #eee; border-bottom:2px solid #eee;}
#content .post_List a ul li {height:50px; line-height: 50px; border-bottom:1px solid #eee;}
#content .post_List a ul li:nth-of-type(3) {text-align:left;}
#content .post_List ul li:nth-of-type(1),
#content .post_List ul li:nth-of-type(6) {width:10%;}
#content .post_List ul li:nth-of-type(2) {width:3%;}
#content .post_List ul li:nth-of-type(3) {width:53%;}
#content .post_List ul li:nth-of-type(5),
#content .post_List ul li:nth-of-type(4) {width:12%;}

#content .post_Photo_List div {width:calc(25% - 30px); margin:15px; float:left;}
#content .post_Photo_List ul {width:calc(100% - 2px); border:1px solid #eee; box-shadow:0 0 15px rgba(0,0,0,0.1); text-align:left;}
#content .post_Photo_List ul li:first-of-type {width:100%; display:flex; border-bottom: 3px solid #eee;}
#content .post_Photo_List ul li:first-of-type img {width:100%; top:0px;}
#content .post_Photo_List ul li:nth-of-type(2) {width:70%; float:right; text-align:right; font-weight: bold; margin:20px 5% 0 25%; height:20px; line-height:20px;}
#content .post_Photo_List ul li:nth-of-type(2) img {margin-right:5px;}
#content .post_Photo_List ul li:nth-of-type(3) {width:70%; float:right; text-align:right; font-family:"nanumL"; margin:0 5% 20px 25%; height:18px; line-height:18px;}
#content .post_Photo_List ul li:nth-of-type(4) {font-family:"nanumL"; margin:0px 5% 20px;}
#content .post_Photo_List ul li:nth-of-type(4) span:before {content:"\00a0\00a0|\00a0\00a0조회\00a0";} 

#content .write_Button button {margin-top:20px; float:right; padding:10px 25px; background:#f64949; border:none; border-radius: 3px; cursor: pointer; color:#eee; font-weight: bold; margin-right:10px;}

#content .post_Page {padding-top:20px; margin-right:10px;}
#content .post_Page a {font-family:"nanumL"; font-weight: bold; margin:0 5px; padding:0 10px; font-size:14px;}
#content .post_Page i {position:relative; top:1.75px;}
#content .post_Page a:hover {text-decoration:underline;}

#content .search_form {margin-top:50px;}
#content .search_form form select,
#content .search_form form input {border:1px solid #ccc; height:40px; border-radius: 3px;}
#content .search_form form select,
#content .search_form form input:nth-of-type(2) {background:#f1f1f1; font-family:"nanumL"; font-weight: bold; padding:0 20px; cursor: pointer;}
#content .search_form form input:first-of-type {width:250px; font-family:"nanumR"; margin:0 5px; height:38px; padding-left:10px;}
#content .search_form form select {
	background: url('/assets/img/icon_select.png') no-repeat 90% 50%;
	background-size: 10px 10px;
	background-color:#f1f1f1;
}

#content img {width:15px; position:relative; top:3.5px;}
#content span {color:#d1d1d1;}
#content span img {margin:0 5px 0 10px;}

#content ul.fix {background:#fafafa;}
#content span.fix {background:#ffebe0; color:#f0b28f; font-size:12px; padding:5px 10px; border-radius: 5px;}

/*-- 관리자용 버튼 --*/
#content .post_List p {position: absolute; height:50px; line-height:50px; margin-left:1210px;}
#content .post_List p button {font-size:12px; width:50px; height:30px; line-height:30px; box-sizing:border-box; vertical-align:middle;  border:none; border-radius: 3px; background:#d1656f; color:#eee; cursor:pointer;}

#content .post_Photo_List button {margin:10px auto 0; font-size:12px; width:30px; box-sizing: content-box; border:none; border-radius: 3px; background:#d1656f; color:#eee; padding:8px 10px; cursor:pointer;}
#content .post_Photo_List button.modify_button {margin-left:10px; background:#eee; color:#444;}

/*-- 효과 --*/
.hover {background:#f5f6f8 !important;}
.select {font-family:"nanumR"; color:#f64949;}
.select:hover {color:#f56868;}
.nothing li {text-align:center !important; font-weight:normal !important; height:50px !important; line-height: 50px !important; border-top:0 !important; border-bottom:1px solid #eee !important; width:100% !important;}
.next_Button {margin-top:20px; padding:10px 25px; background:#f1f1f1; border:none; border-radius: 5px; cursor: pointer; color:#444; font-family:"nanumL"; font-weight:bold; border:1px solid #ccc;}


/*---- 반응형 ----*/
@media (max-width:1350px) {
	#content .post_List p,
    #content .post_Photo_List button {display: none;}

	#content .post_Photo_List div {width:calc(33% - 30px);}
}


@media (max-width:800px) {
	#content .post_Photo_List div {width:calc(50% - 30px);}
}

@media (max-width:600px) {
	#content {width:100%; padding:25px 0; min-height:calc(100vh - 516px);}
	
	#content .post_List ul li:nth-of-type(1),
	#content .post_List ul li:nth-of-type(6) {width:12%;}
	#content .post_List ul li:nth-of-type(2) {width:5%;}
	#content .post_List ul li:nth-of-type(3) {width:39%;}
	#content .post_List ul li:nth-of-type(5),
	#content .post_List ul li:nth-of-type(4) {width:16%;}


	#content .post_Photo_List div {width:calc(100% - 30px);}


	#content .write_Button button {margin-top:10px; float:right; padding:12px 20px;  font-size:12px;}

	#content .post_Page {padding-top:25px; padding-bottom:10px;}
	#content .post_Page i {position:relative; top:1px;}
	#content .post_Page a {font-size:12px; margin:0 2px; padding:0 5px;}

	#content .search_form {margin:25px auto;}
	#content .search_form form select,
	#content .search_form form input {font-size:12px; height:38px;}
	#content .search_form form select,
	#content .search_form form input:last-of-type {padding:0 10px;}
	#content .search_form form select {width:20%;}
	#content .search_form form input:last-of-type {padding:0; width:10%;}
	#content .search_form form input:first-of-type {width:50%; height:35px;}

	#content img {width:10px; top:2px;}

	.next_Button {padding:10px 15px; font-size:12px;}

}
